Cant use autopatcher

Discussion in 'Software Q&A' started by codename_romeo, Dec 10, 2006.

Thread Status:
Not open for further replies.
  1. codename_romeo

    codename_romeo Romeo + Lucifer = ME

    Joined:
    Oct 15, 2006
    Messages:
    989
    Likes Received:
    13
    Trophy Points:
    0
    i am facing problem in usin xp auto patcher
    it say some
    module panic on delete old screensavers!
    parent and/or prerequisite item missing?
    wat to do?
    __________
    i cant use october update nor can i use november update
     
    Last edited: Dec 10, 2006
  2. Genius_mod

    Genius_mod Banned

    Joined:
    Dec 8, 2006
    Messages:
    60
    Likes Received:
    0
    Trophy Points:
    0
    DO ONE THING DOWNLOAD A REGISTRY CLEANER AND THEN CLEAN YOUR REGISTRY... its a registry corruption or malfunction
    __________
    then install a autopatcher
     
    Last edited: Dec 10, 2006
  3. OP
    OP
    codename_romeo

    codename_romeo Romeo + Lucifer = ME

    Joined:
    Oct 15, 2006
    Messages:
    989
    Likes Received:
    13
    Trophy Points:
    0
    okay i am tryin it.... will let ya know
     
  4. jal_desai

    jal_desai New Member

    Joined:
    May 19, 2006
    Messages:
    426
    Likes Received:
    1
    Trophy Points:
    0
    i had the same problem... but got solved.... ha ha ha... use autopatcher of previous months first and override it with this one... and download MSXML frm microsoft site
     
Thread Status:
Not open for further replies.

Share This Page